### Method

# AppStream Review set_reviewer_id

since: 0.14.0

#### Declaration [src]

    void
    as_review_set_reviewer_id (
      AsReview* review,
      const gchar* reviewer_id
    )

#### Description [src]

Sets the name of the reviewer, which can be left unset.

Available since: 0.14.0

Sets property | `AppStream.Review:reviewer-id`

#### Parameters

`reviewer_id`

  Type: `const gchar*`

  The reviewer ID, e.g. “deadbeef”.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.